Subject: faculty positions at Duke

From: Herbert Homeier (t4720) <[email-masked]>
Date: Tue, 1 Feb 94 15:40:45 +0100

**crossposted to computational chemistry list and young scientists network.**
**by [email-masked]

In article [email-masked], [email-masked] (Carla Ellis) writes:
> 
> 
> 
> DUKE UNIVERSITY
> Department of Computer Science
> 
> We invite applications for three tenure-track or tenured faculty positions in
> computer science starting September 1994.  
> 
> Two positions are available at various ranks 
> (assistant, associate, or full professor) in the area of 
> EXPERIMENTAL SYSTEMS, 
> and one position is available at the rank of assistant professor 
> preferably in the area of SCIENTIFIC COMPUTING.  
> 
> Areas of primary interest in experimental systems include 
> operating systems, computer architecture and digital systems design, 
> high-speed networks, software design environments and engineering, 
> parallel processing, databases and object-oriented technology, 
> multimedia, graphics and algorithm animation, and
> compilers.  
> 
> Areas of primary interest in scientific computing include
> numerical algorithms and analysis (e.g., nonlinear methods, multigrid
> techniques, domain decomposition, adaptive algorithms, inverse problems),
> large-scale computation, scientific visualization, scientific databases and
> digital libraries, and application-specific computing (e.g., environmental
> computing, biomedical computing).  
> 
> Exceptional candidates in all areas of computer science will be considered.
> 
> The Department has major research efforts and funding in the areas of
> systems, algorithms & complexity, scientific computing, and artificial
> intelligence.  Facilities include a CM-5 parallel computer, over 100 graphics
> workstations, and access to a variety of supercomputers through MCNC in
> nearby Research Triangle Park.  The Department will relocate in Summer 1994
> into spacious new quarters in the $70 million Levine Science Research Center
> now nearing completion.  The Durham area in North Carolina, rated as one of
> the five best places to live in the U.S., offers a wide variety of
> professional, cultural, and recreational attractions.
> 
> Applications should include a curriculum vitae, a list of publications,
> copies of the most important publications, and a list of references.  
> A Ph.D. in computer science or related area is required.  Applications
> should be sent by February 15, 1994 to
> 
>   Professor Jeffrey S. Vitter, Chair
>   Department of Computer Science
>   Duke University
>   Durham, NC 27708-0129
> 
> Duke University is an affirmative action, equal opportunity employer.
> 
> 

----------------- 
[email-masked]